#include <borders/common/border.cfg>
#include <borders/BORDERLESS/border.cfg>
#include <borders/BORDER_ONLY/border.cfg>
#include <borders/BORDER_ONLY_SMALL/border.cfg>
#include <borders/DEFAULT/border.cfg>
#include <borders/DIALOG/border.cfg>
#include <borders/GIMP/border.cfg>
#include <borders/FIXED_SIZE/border.cfg>
#include <borders/FIXED_SIZE_GTK/border.cfg>
#include <borders/MENU/border.cfg>
#include <borders/PAGER/border.cfg>
#include <borders/SIDE_LEFT/border.cfg>
#include <borders/SIDE_TOP/border.cfg>
#include <borders/SIDE_RIGHT/border.cfg>
#include <borders/SIDE_BOTTOM/border.cfg>
#include <borders/TRANSIENT/border.cfg>
#include <borders/TRANSIENT_FIXED/border.cfg>
#include <borders/TRANSIENT_FIXED_GTK/border.cfg>
